<?
$system['title'] = 'Информация';
require SYS . 'header.php';


echo '<div class="main_menu">';
echo '<a href="?func=fag.rules" style="color:#ea7e31">&raquo; Правила</a>';
echo '</div>';

echo '<div class="main_menu">';
echo '<a href="?func=about_us">&raquo; О нас</a>';
echo '</div>';

echo '<div class="main_menu">';
echo '<a href="?func=add_g">&raquo; Как добавить товар?</a>';
echo '</div>';

echo '<div class="main_menu">';
echo '<a href="?func=pay_m">&raquo; Способы оплаты</a>';
echo '</div>';

echo '<div class="main_menu">';
echo '<a href="?func=out_p">&raquo; Вывод средств и комиссия</a>';
echo '</div>';

echo '<div class="main_menu">';
echo '<a href="?func=inf_s">&raquo; Тех-поддержка</a>';
echo '</div>';

echo '<div class="main_menu">';
echo '<a href="?func=ret_p">&raquo; Возврат средств</a>';
echo '</div>';

?>